<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Deutéronome 18 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DT.html">Bible de Jésus-Christ</a><a class="location" href="DT.html">Deutéronome 18</a><a class="prev" href="DT17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT19.html">&gt;</a>
</div></div>
<div class="section chapter DT DT18 fra_bjc fra" dir="ltr" lang="fr" data-id="DT18" data-nextid="DT19" data-previd="DT17">
<div class="c">18</div>
<div class="p">
		<div class="s">Héritage des Lévites et des prêtres</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DT18_1" class="v DT18_1" data-id="DT18_1">Les prêtres, les Lévites et même toute la tribu de Lévi, n'auront ni part ni héritage avec Israël. Ils mangeront les offrandes consumées par le feu de YHWH et de son héritage.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DT18_2" class="v DT18_2" data-id="DT18_2">Ils n'auront pas d'héritage parmi leurs frères : YHWH sera leur héritage, comme il leur a dit.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="DT18_3" class="v DT18_3" data-id="DT18_3">Voici quel sera le droit des prêtres sur le peuple, sur ceux qui offriront un sacrifice, un bœuf ou un agneau : on donnera au prêtre l'épaule, les mâchoires et l'estomac.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="DT18_4" class="v DT18_4" data-id="DT18_4">Tu lui donneras la première partie de ton blé, de ton vin et de ton huile, ainsi que la première partie de la tonte de tes brebis.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="DT18_5" class="v DT18_5" data-id="DT18_5">Car YHWH, ton Elohîm, l'a choisi d'entre toutes les tribus, afin qu'il se tienne devant lui, et qu'il fasse le service au Nom de YHWH, lui et ses fils, à toujours.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="DT18_6" class="v DT18_6" data-id="DT18_6">Or quand le Lévite viendra de l'une de tes portes, de tout lieu où il habite en Israël, et qu'il viendra selon tout le désir de son âme, au lieu que YHWH aura choisi,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DT18_7" class="v DT18_7" data-id="DT18_7">et qu'il fera le service au Nom de YHWH, son Elohîm, comme tous ses frères Lévites qui se tiennent là devant YHWH,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="DT18_8" class="v DT18_8" data-id="DT18_8">il mangera une portion égale à la leur, outre ce qu'il aura vendu des biens de ses pères.</span>

		<div class="s">Les abominations des nations interdites en Israël</div>
		<span class="v-num v-9">9&nbsp;</span><span id="DT18_9" class="v DT18_9" data-id="DT18_9">Quand tu seras entré dans le pays que YHWH, ton Elohîm, te donne, tu n'apprendras pas à faire les abominations de ces nations-là.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="DT18_10" class="v DT18_10" data-id="DT18_10">Qu'on ne trouve au milieu de toi personne qui fasse passer par le feu son fils ou sa fille, personne qui pratique la divination, l'astrologie, l'augure, la sorcellerie,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="DT18_11" class="v DT18_11" data-id="DT18_11">ni d'enchanteur qui fait des incantations, personne qui consulte ceux qui évoquent les morts et ceux qui ont un esprit de divination, personne qui consulte les morts<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DT18_12" class="v DT18_12" data-id="DT18_12">Car quiconque fait ces choses est en abomination pour YHWH et c'est à cause de ces abominations que YHWH, ton Elohîm, va chasser ces nations-là devant toi.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DT18_13" class="v DT18_13" data-id="DT18_13">Tu seras intègre avec YHWH, ton Elohîm.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DT18_14" class="v DT18_14" data-id="DT18_14">Car ces nations que tu vas déposséder écoutent les astrologues et les devins, mais à toi, YHWH, ton Elohîm, ne le permet pas.</span>

		<div class="s">Annonce sur la venue du Mashiah</div>
		<span class="v-num v-15">15&nbsp;</span><span id="DT18_15" class="v DT18_15" data-id="DT18_15">YHWH, ton Elohîm, te suscitera du milieu de toi, d'entre tes frères, un prophète comme moi<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> : vous l'écouterez.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DT18_16" class="v DT18_16" data-id="DT18_16">Selon tout ce que tu as demandé à YHWH, ton Elohîm, à Horeb, le jour de l'assemblée, quand tu disais : Que je n'entende plus la voix de YHWH, mon Elohîm, et que je ne voie plus ce grand feu, de peur de mourir<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="DT18_17" class="v DT18_17" data-id="DT18_17">Alors YHWH me dit : Ce qu'ils ont dit est bien.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="DT18_18" class="v DT18_18" data-id="DT18_18">Je leur susciterai un prophète comme toi du milieu de leurs frères, je mettrai mes paroles dans sa bouche, et il leur dira tout ce que je lui ordonnerai.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="DT18_19" class="v DT18_19" data-id="DT18_19">Et il arrivera que si un homme n'écoute pas mes paroles qu'il dira en mon Nom, je lui en demanderai compte.</span>

		<div class="s">Comment éprouver les prophètes ?</div>
		<span class="v-num v-20">20&nbsp;</span><span id="DT18_20" class="v DT18_20" data-id="DT18_20">Mais le prophète qui agira de manière orgueilleuse pour dire en mon Nom une parole que je ne lui aurai pas ordonnée de dire, ou qui parlera au nom d'autres elohîm, ce prophète-là mourra.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="DT18_21" class="v DT18_21" data-id="DT18_21">Et si tu dis dans ton cœur : Comment connaîtrons-nous la parole que YHWH n'aura pas dite ?</span>

		<span class="v-num v-22">22&nbsp;</span><span id="DT18_22" class="v DT18_22" data-id="DT18_22">Quand le prophète parlera au Nom de YHWH, et que ce qu'il aura dit n'arrivera pas, ce sera une parole que YHWH ne lui aura pas dite. C'est par orgueil que le prophète l'a dite : n'aie pas peur de lui.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">18:11</a><span class="text">YHWH interdit tout contact avec le monde des esprits et des démons. Le croyant qui accepte l'Évangile comprendra sans peine et simplement en obéissant à la Parole que ce domaine est interdit. Voir Ex. 22:18 ; Lé. 19:26,31, 20:6,27 ; Es. 8:19 ; 2 Ch. 33:6 ; Ac. 19:13-20.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">18:15</a><span class="text">Moshè (Moïse) a annoncé la venue d'un prophète comme lui, c'est-à-dire un prophète de la délivrance et de l'exode. Ce prophète n'est autre que Yéhoshoua Mashiah (Jésus-Christ) qui nous délivre de l'emprise de Satan et nous sort du monde pour nous amener dans la Nouvelle Yeroushalaim (Jérusalem) (Jn. 14:2 ; Col. 1:13). Notons qu'au moment de la transfiguration, Eliyah (Élie) et Moshè parlaient avec Yéhoshoua (Jésus) de son départ (« exodus » en grec ; Lu. 9:31).</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">18:16</a><span class="text">Ex. 20:19.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DT17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT19.html">&gt;</a>
</div></div>
</body>
</html>